Looking to hire Laravel developers? Try LaraJobs

laravel-vue-validation maintained by solbeg

Description
Extends Bootstrapper package. It automatically converts Laravel's request rules into Vee's rules.
Author
Last update
2016/11/10 11:16 (dev-master)
Links
Downloads
103
dev-master

Last update
2016/11/10 11:16
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • patricktalmadge/bootstrapper ^5.9
  • symfony/http-foundation 3.1.*
1.0.1

Last update
2016/11/10 11:16
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • patricktalmadge/bootstrapper ^5.9
  • symfony/http-foundation 3.1.*
1.0.0

Last update
2016/11/04 08:48
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • patricktalmadge/bootstrapper ^5.9
  • symfony/http-foundation 3.1.*

Comments
comments powered by Disqus